## golang-github-google-btree 0.0~git20150413.0.cc6329d

=== debian/changelog ===
golang-github-google-btree (0.0~git20150413.0.cc6329d-1~bpo8+1) jessie-backports; urgency=medium

  [ Team upload ]
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 17 Jun 2016 12:31:26 +1000

golang-github-google-btree (0.0~git20150413.0.cc6329d-1) unstable; urgency=medium

  * Initial release (Closes: #797553).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 31 Aug 2015 22:36:41 +1000
