=== debian/control ===
Source: golang-github-google-btree
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/google/btree
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-google-btree.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-google-btree.git

Package: golang-github-google-btree-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Built-Using: ${misc:Built-Using}
Description: BTree implementation for Go
 This package provides an in-memory B-Tree implementation for Go, useful
 as a an ordered, mutable data structure.
 .
 The API is based off of the wonderful
 http://godoc.org/github.com/petar/GoLLRB/llrb, and is meant to allow
 btree to act as a drop-in replacement for gollrb trees.
