## golang-github-google-btree 1.0.0

=== debian/changelog ===
golang-github-google-btree (1.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * DH & compat to version 12.
  * Priority: optional; Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Dec 2019 12:51:18 +1100
