=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: golang-github-google-btree
 Section: devel
-Priority: extra
+Priority: optional
+Standards-Version: 4.4.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>,
            Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any
-Standards-Version: 4.0.0
 Homepage: https://github.com/google/btree
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-google-btree.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-google-btree.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-btree
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-btree.git
 XS-Go-Import-Path: github.com/google/btree
 Testsuite: autopkgtest-pkg-go
