## golang-github-google-btree 1.0.1

=== debian/changelog ===
golang-github-google-btree (1.0.1-1) unstable; urgency=medium

  * New upstream release, required by latest wireguard-go (which is,
    in turn, required by latest yggdrasil)

 -- John Goerzen <jgoerzen@complete.org>  Mon, 26 Aug 2024 06:13:59 -0500
