=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Standards-Version: 4.4.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>,
-           Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 12~),
+           Anthony Fok <foka@debian.org>, John Goerzen <jgoerzen@complete.org>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
 Homepage: https://github.com/google/btree
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: BTree implementation for Go
  This package provides an in-memory B-Tree implementation for Go, useful
  as an ordered, mutable data structure.
